#ltab{
	color: #FFFFFF;
	background-color:#00218C;
	float:left;
	margin: 0 1px 0 0;
	padding: 10px;
}

#ltab.current{
	background-color: #FFFFFF;
}

#ltab a:link,
#ltab a:visited {
  text-decoration: none;
  color: #FFFFFF;
}
#ltab.current a:link,
#ltab.current a:visited {
	color: #000000;
	text-decoration: none;
}

#ltab:hover{
	background-color: #005BAF;
	color: #FFFFFF;
	
}
#ltab.current:hover{
	background-color: #FFFFFF;
	color: #000000;
}

.invoices_bottom_links:link,
.invoices_bottom_links:visited {
	text-decoration: none;
	 
}

.invoices_bottom_links:hover{
	font-weight:bold;
	
}



  
 td.payments p:link span{display: none;}
 td.payments p span{display: none;}
 td.payments p:hover span {
  position: absolute;
  margin:15px 0px 0px 20px;
  background-color: beige;
  max-width:220;
  padding: 2px 10px 2px 10px;
  border: 1px solid #C0C0C0;
  font: normal 10px/12px verdana;
  color: #000;
  text-align:left;
  display: block;
  z-index: 5;
  }


.iteminp
{
outline: 0px; 
background-color:#E6E6E6;
border: 1px solid black;


}


.inptextarea
{
background: #FFFFFF;
border: 1px solid #26B500;
font-family:Verdana, Arial, Helvetica, sans-serif;
}


.inp
{
color: black;
background: #FFFFFF;
border: 1px solid #26B500;
width: 300px;
/*height: 25px;
font-size: 14px;
font-weight: 900;*/
}

.inpproject
{
color: black;
background: #FFFFFF;
border: 1px solid #26B500;
width: 200px;
/*height: 26px;
font-size: 14px;
line-height:14px;
font-weight: 900;
padding:0;*/
}

.inpprojectselect
{
color: black;
background: #FFFFFF;
border: 1px solid #26B500;
width: 200px;
/*height: 22px;
font-size: 14px;
font-weight: 900;
line-height: 22px;
padding:0;*/
}



.subm
{
padding: 5px 10px 5px 10px;
} 



/* ---- uwes stuff ---- */ 
#shadow-container {
	position: relative;
	left: 3px;
	top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
}
 
#shadow-container .shadow2,
#shadow-container .shadow3,
#shadow-container .container {
	position: relative;
	left: -1px;
	top: -1px;
}
 
	#shadow-container .shadow1 {
		background: #F1F0F1;
	}
 
	#shadow-container .shadow2 {
		background: #DBDADB;
	}
 
	#shadow-container .shadow3 {
		background: #B8B6B8;
	}
 
	#shadow-container .container {
		background: #ffffff;
		border: 1px solid #848284;
		padding: 10px;
	}
	
	
  
  .p-shadow-new {
  width: 90%;
  
  background: url(../img/shadowAlpha.png) repeat bottom right !important;
  background: url(../img/shadowAlpha.png) repeat bottom right;
  margin: 30px 0 0 -250px !important;
  margin: 30px 0 0 -280px;
  position: relative;
  left: 50%;
	  
  }
  
  
   .p-king{
  	margin: 30px auto 0 auto;
  	min-width:850px;
  	width:850px;
  }
  
  .p-shadow {
  width: 90%;
  float:left;
  background: url(../img/shadowAlpha.png) repeat bottom right !important;
  background: url(../img/shadowAlpha.png) repeat bottom right;
  margin: 6px 0 0 6px !important;
  margin: 10px 0 0 5px;
  
  
  }

.p-shadow-2 {
  background: none !important;
 
  padding: 0 !important;
  padding: 0 6px 6px 0;
  }

.p-shadow-3 {
  
  background-color: #fff;
  border: 1px solid #a9a9a9;
  padding: 10px;
  
  margin: 0;
  }



.user_content{

	position: relative;
	left: 50%;
	width:476px;
	margin: 0px 0 0 -235px;

}

.client_content{
	
	position: relative;
	left: 50%;
	width:606px;
	margin: 0px 0 0 -303px;
		
}

.items_content{
	
	width:456px;
	position: relative;
	left: 50%;
	margin: 0px 0 0 -228px;
}


.quotes_content{
	width:776px;
	position: relative;
	left: 50%;
	margin: 0px 0 0 -388px;
	
}


.expenses_content{
	width:446px;
	position: relative;
	left: 50%;
	margin: 0px 0 0 -223px
	
}


.invoices_content{
	width:776px;
	position: relative;
	left: 50%;
	margin: 0px 0 0 -388px;
	
}


/* ---- color: 
5BB0FF ---*/

.headerbg {
background-color: #5BB0FF;

height: 100px;
background-repeat: repeat-x;

}



/* ---- other peoples infos.... ----- */

/*-------------------------------------------------
TABS
-------------------------------------------------*/

#Tabs {
	margin: 0 30px 0 30px;
	height: 25px;
	padding: 0;
	position: relative;
	top: 0px;
}

#Tabs ul {
	margin: 0; padding: 0;
}

#Tabs li {
	margin: 0; padding: 0;
	display: inline;
	list-style: none;
	border: none;
}

#Tabs ul#MainTabs {
}

div#Tabs a:link,
div#Tabs a:visited {
  text-decoration: none;
}

#Tabs a:hover {
	color: #fff;
	background: #333;
}

#Tabs ul#MainTabs a:link, #Tabs ul#MainTabs a:visited {
  float: left; /* for IE6 */
	font-size: 14px;
	font-weight: 800;
	padding: 4px 8px 6px 8px;
	margin: 0;
}

#Tabs ul#MainTabs a:link.current, #Tabs ul#MainTabs a:visited.current {
	background: #e8edff;
	border: 1px solid #e8edff;
	color: #222;
	font-weight: bold;
	text-decoration: none;
  margin: 0;
}



/*----------other stuff from the html file  ------------- */

  #Tabs a:link, #Tabs a:visited {
    background-color: #44C422;
    color: #FFFFFF;
    border: 1px solid #26B500;
    border-bottom: 1px solid #26B500;
  }

  #Tabs ul#MainTabs a:link.current, #Tabs ul#MainTabs a:visited.current,
  div#CategoryList a.current:link, div#CategoryList a.current:visited {
    color: #000;
  }

  #Tabs a:hover {
    color: #fff;
    background-color: #2E8019;
    border-bottom: 1px solid #054700;
  }



  #Tabs li#AdminTab a:link, #Tabs li#AdminTab a:visited {
    color: #D1EEFF;
    background-color: #0086F6;
    border-bottom: 1px solid #0086F6;
    text-decoration: underline;
  }

  #Tabs li#AdminTab a:hover {
    color: #fff;
  }

  #Tabs li#AdminTab a.current {
    color: #fff;
    text-decoration: none;
  }
  
  











 .attention { border: 1px solid black; background-color: #FFFFA0; color: black; padding: 10px; font-size: 110%; }




.lala{
width: 720px;
	margin: 20px auto;
	padding: 20px; 
	height: 500px;
	}


.headerlogo {
position:absolute;
left:30px;
top:10px;



}


.headertext {

font-size:40px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: 700;
color:white;


}



.headerlink {
font-size:16px;
font-weight: 100;
text-decoration: underline;
letter-spacing: 2px;
color: #5E5E5E;
}

.headersep {
font-size:16px;
font-weight: 900;
word-spacing: 10px;
}


A:link {
text-decoration: underline;
color: #5E5E5E;

}
A:visited {
text-decoration: underline;
color: #5E5E5E;

}
A:active {
text-decoration: none;
color: #5E5E5E;

}
A:hover {
text-decoration: none; 
color: #5E5E5E;
}





a.forgotpw:link {
text-decoration: none;
color: black;
background-color: #E2E3F9;
padding: 5px 5px 5px 5px;

}
a.forgotpw:visited {
text-decoration: none;
color: black;
background-color: #E2E3F9;
padding: 5px 5px 5px 5px;

}
a.forgotpw:active {
text-decoration: none;
color: black;
background-color: #E2E3F9;
padding: 5px 5px 5px 5px;

}
a.forgotpw:hover {
text-decoration: none; 
color: black;
background-color: #E2E3F9;
border: 1px solid #000066;
padding: 5px 5px 5px 5px;
}





a.rightheaderlink:link {
text-decoration: none;
color: white;
}
a.rightheaderlink:visited {
text-decoration: none;
color: white;
}
a.rightheaderlink:active {
text-decoration: none;
color: white;
}
a.rightheaderlink:hover {
text-decoration: none; 
color: white;
background: #2E8019;
}

a.yellowboxlinks:link {
text-decoration: none;
color: black;
}
a.yellowboxlinks:visited {
text-decoration: none;
color: black;
}
a.yellowboxlinks:active {
text-decoration: none;
color: black;
}
a.yellowboxlinks:hover {
text-decoration: none; 
color: black;
background: lightblue;
padding: 5px 5px 5px 5px;
}



table#settings td{

padding: 5px 5px 5px 5px;
text-align: right;

}

table#settings tr{
border: 1px solid green;
color:black;
font-weight: 300;
}




table#users td{
padding: 5px 5px 5px 5px;
text-align: right;
}
table#users tr{
border: 1px solid black;
color:black;
font-weight: 300;
}



table#clients td{

padding: 5px 5px 5px 5px;
text-align: left;

}

table#clients tr{
border: 1px solid green;
color:black;

}


/* CSS Document */
body{height:100%;padding:0px; margin:0px; #fff; color:#5E5E5E; font:13px/18px Verdana, Arial, Helvetica, sans-serif;}
div, p, ul, h2, h3, img{padding:0px; margin:0px;}
ul{list-style-type:none;}


html{height:100%;}



/* TABLES */

#hor-zebra
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
/*	margin: 45px;*/
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
#hor-zebra th
{
	font-size: 14px;
	font-weight: normal;
	padding: 10px 8px;
	color: #039;
}
#hor-zebra td
{
	padding: 8px;
	color: black;
}
#hor-zebra .odd
{
	background: #e8edff; 
}

.odd_payments
{
	background: #e8edff; 
}



/* TABLES  PAYMENTS*/

#hor-zebra-pay
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
/*	margin: 45px;*/
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
#hor-zebra-pay th
{
	font-size: 14px;
	font-weight: normal;
	padding: 6px 4px;
	color: #039;
}
#hor-zebra-pay td
{
	padding: 4px;
	color: black;
}
#hor-zebra-pay .odd
{
	background: #e8edff; 
}


/* TABLES  DASHBOARD*/

#hor-zebra-dash
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
/*	margin: 45px;*/
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
#hor-zebra-dash th
{
	font-size: 14px;
	font-weight: normal;
	padding: 6px 4px;
	color: #039;
}
#hor-zebra-dash td
{
	padding: 4px;
	color: black;
}
#hor-zebra-dash .odd
{
	background: #e8edff; 
}



#dash-3m td
{
padding: 4px;
border-bottom:2px solid #FFFFFF
}






div.dash1 p:link span{display: none;}
div.dash1 p span{display: none;}
div.dash1 p:hover span {
  position: absolute;
  margin:15px 0px 0px 20px;
  background-color: beige;
  max-width:220;
  padding: 2px 10px 2px 10px;
  border: 1px solid #C0C0C0;
  font: normal 10px/12px verdana;
  color: #000;
  text-align:left;
  display: block;
  z-index: 5;
  }
  
  
  #show_active_button { display: block;width: 60px;height: 23px;background: url("/img/show_active.jpg") no-repeat 0 0;}
#show_active_button:hover{ background-position: 0 -24px;}
#show_active_button span{ display: none;}
#show_active_button.current { background: url("/img/show_active_pressed.jpg") no-repeat 0 0; }

#show_deleted_button { display: block;width: 60px;height: 23px;background: url("/img/show_deleted.jpg") no-repeat 0 0;}
#show_deleted_button:hover{ background-position: 0 -24px;}
#show_deleted_button span{ display: none;}
#show_deleted_button.current { background: url("/img/show_deleted_pressed.jpg") no-repeat 0 0; }


#reports_show { display: block;width: 79px;height: 30px;background: url("/img/show_button_blue.jpg") no-repeat 0 0;}
#reports_show:hover{ background-position: 0 -31px;}
#reports_show span{ display: none;}


#add_button_blue { display: block;width: 120px;height: 20px;background: url("/img/add_button_blue.jpg") no-repeat 0 0;}
#add_button_blue:hover{ background-position: 0 -21px;}
#add_button_blue span{ display: none;}

#add_button_green { display: block;width: 120px;height: 32px;background: url("/img/add_button_green.jpg") no-repeat 0 0;}
#add_button_green:hover{ background-position: 0 -21px;}
#add_button_green span{ display: none;}


#save_button_green { display: block;width: 75px;height: 20px;background: url("/img/save_button_green_small.jpg") no-repeat 0 0;}
#save_button_green:hover{ background-position: 0 -21px;}
#save_button_green span{ display: none;}

#save_button_blue { display: block;width: 80px;height: 30px;background: url("/img/save_button_blue.jpg") no-repeat 0 0;}
#save_button_blue:hover{ background-position: 0 -31px;}
#save_button_blue span{ display: none;}

#edit_button_blue { display: block;width: 120px;height: 20px;background: url("/img/edit_button_blue.jpg") no-repeat 0 0;}
#edit_button_blue:hover{ background-position: 0 -21px;}
#edit_button_blue span{ display: none;}

#delete_button { display: block;width: 75px;height: 20px;background: url("/img/delete_button_red.jpg") no-repeat 0 0;}
#delete_button:hover{ background-position: 0 -21px;}
#delete_button span{ display: none;}

#undelete_button { display: block;width: 75px;height: 20px;background: url("/img/undelete_button_green.jpg") no-repeat 0 0;}
#undelete_button:hover{ background-position: 0 -21px;}
#undelete_button span{ display: none;}

#add_payment_button { display: block;width: 110px;height: 20px;background: url("/img/add_payment_button.jpg") no-repeat 0 0;}
#add_payment_button:hover{ background-position: 0 -21px;}
#add_payment_button span{ display: none;}

#send_invoice_button { display: block;width: 60px;height: 20px;background: url("/img/send_button.jpg") no-repeat 0 0;}
#send_invoice_button:hover{ background-position: 0 -21px;}
#send_invoice_button span{ display: none;}

#sign_in_button { display: block;width: 60px;height: 20px;background: url("/img/sign_in_button.jpg") no-repeat 0 0;}
#sign_in_button:hover{ background-position: 0 -21px;}
#sign_in_button span{ display: none;}

#next_button { display: block;width: 60px;height: 20px;background: url("/img/steps/setup_next.png") no-repeat 0 0;}
#next_button:hover{ background-position: 0 -21px;}
#next_button span{ display: none;}

#back_button { display: block;width: 60px;height: 20px;background: url("/img/steps/setup_back.png") no-repeat 0 0;}
#back_button:hover{ background-position: 0 -21px;}
#back_button span{ display: none;}



a.more_options:link, a.more_options:visited, a.more_options:active {
	text-decoration: none;
	color: black;
}
a.more_options:hover {
	text-decoration: underline; 
	color: black;
}

